body {
	/*display: none;*/
}
.no-transition {
	transition: none !important;
}
.main-header {
	background-color: #fff;
	border-bottom: 1px solid rgba(95, 99, 121, 0.16);
}
.fixed .main-header {
	position: fixed;
	z-index: 999;
	top: 0;
	right: 0;
	left: 0;
}
.fixed .main-sidebar {
	position: fixed;
}
.main-sidebar {
	border-right: 1px solid rgba(95, 99, 121, 0.16);
	background-color: #ffffff;
	-webkit-box-shadow: 0 0 35px 0 rgba(154, 161, 171, 0);
	box-shadow: 0 0 35px 0 rgba(154, 161, 171, 0);
}
.main-sidebar {
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 0;
	min-height: 100%;
	width: 260px;
	z-index: 810;
	-webkit-transition: -webkit-transform .3s ease-in-out, width .3s ease-in-out;
	-moz-transition: -moz-transform .3s ease-in-out, width .3s ease-in-out;
	-o-transition: -o-transform .3s ease-in-out, width .3s ease-in-out;
	transition: transform .3s ease-in-out, width .3s ease-in-out;
	margin: 80px 0 0.75rem 0;
}
.main-sidebar.with-transition {
	
}
.sidebar-menu > li {
	font-size: 14px;
	position: relative;
	margin: 5px 0px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 0;
	border-left: 5px solid transparent;
}
.sidebar-menu li > a {
	position: relative;
	font-weight: 400;
	opacity: 0.9;
	white-space: nowrap;
	align-items: center;
	line-height: 25px;
	padding: 10px 10px;
	display: block;
	border-radius: 5px;
}
.sidebar-menu li.header {
	padding: 15px 20px 15px 20px;
	font-weight: 400;
	color: #a1a4b5;
	opacity: 1;
	font-size: 0.8571rem;
}
.main-header .navbar {
	-moz-transition: margin-left 0.3s ease-in-out;
	-o-transition: margin-left 0.3s ease-in-out;
	-webkit-transition: margin-left 0.3s ease-in-out;
	transition: margin-left 0.3s ease-in-out;
	margin-bottom: 0;
	margin-left: 0;
	min-height: 65px;
	margin-top: 0;
	border-radius: 0;
	border-bottom: 0px solid #f0f3f6;
	padding: 0 1rem;
	box-shadow: none;
}
.main-header .navbar-custom-menu {
	float: right;
}
.navbar-custom-menu .navbar-nav {
	-ms-flex-direction: row;
	flex-direction: row;
}
.navbar-custom-menu > .navbar-nav > li {
	position: relative;
	height: 80px;
}
.switch {
	font-weight: 300;
	letter-spacing: 0;
	margin-bottom: 0;
	line-height: 29px;
	cursor: pointer;
	white-space: nowrap;
}
.main-header .r-side .app-menu, .main-header .r-side .btn-group a {
	margin: 18px 5px;
}
.main-header .r-side .app-menu, .main-header .r-side .btn-group a {
	margin: 18px 5px;
}
.sidebar-menu > li > a > svg {
	width: 18px;
	display: inline-block;
	vertical-align: middle;
	color: #a1a4b5;
	text-align: center;
	margin-right: 10px;
	fill: rgba(27, 46, 75, 0.06);
}
.main-header .push-btn, .main-header .full-screen, .main-header .svg-bt-icon, .main-header .skin-toggle {
	height: 45px;
	width: 45px;
	padding: 10px;
	
	text-align: center;
	line-height: 24px;
	font-size: 1.714rem;
	margin: 0 5px;
	background-color: transparent;
	color: #475F7B;
	border-radius: 5px;
	
	-webkit-box-shadow: 0 3px 5px 1px rgba(0, 0, 0, 0);
	box-shadow: 0 3px 5px 1px rgba(0, 0, 0, 0);
}
.main-header div.logo-box {
	width: 260px;
	float: left;
	-webkit-transition: -webkit-transform .3s ease-in-out, width .3s ease-in-out;
	-moz-transition: -moz-transform .3s ease-in-out, width .3s ease-in-out;
	-o-transition: -o-transform .3s ease-in-out, width .3s ease-in-out;
	transition: transform .3s ease-in-out, width .3s ease-in-out;
	background-color: transparent;
}
.main-header .logo .logo-mini {
	display: inline-block;
}
.main-header .logo .logo-lg {
	line-height: 85px;
	display: inline-block;
	padding-left: 5px;
}
.w-40 {
	width: 40px !important;
}
.main-header .logo {
	font-size: 1.2rem;
	line-height: 80px;
	text-align: left;
}
.main-header .logo {
	-moz-transition: width 0.3s ease-in-out;
	-o-transition: width 0.3s ease-in-out;
	-webkit-transition: width 0.3s ease-in-out;
	transition: width 0.3s ease-in-out;
	display: block;
	height: 80px;
	font-size: 1.2rem;
	line-height: 80px;
	justify-content: center;
	text-align: left;
	padding: 0 15px;
	position: relative;
	z-index: 999;
	width: 100%;
}
.sidebar-collapse .sidebar-menu > li > .treeview-menu {
	background-color: #fff;
	box-shadow: 5px 8px 10px 0px rgba(0, 0, 0, 0.1);
}
.treeview-menu > li > a {
	padding: 5px 5px 5px 25px;
	display: block;
	/*font-size: 1rem;*/
}
.sidebar-menu > li.active {
	background-color: rgba(0, 82, 204, 0);
	color: #0d6efd;
	border-left: 5px solid #f26722; /* 0d6efd */
}
.sidebar-menu {
	list-style: none;
	white-space: nowrap;
    overflow: hidden;
	list-style: none;
	margin: 0 0px;
	padding: 0px 0px 30px 0px;
}
.sidebar a {
	color: #172b4c;
}
.main-sidebar a { text-decoration: none; }
.sidebar-menu > li.menu-open > a svg {
	color: #a1a4b5;
}
.sidebar-menu > li.active a > svg {
	color: #f26722; /* 0d6efd */
	fill: rgba(242, 103, 34, 0.2); /* rgba(0, 82, 204, 0.2); */
}
.sidebar-menu > li.active a {
	color: #f26722; /* 0d6efd */
	font-weight: 600;
}
.fixed .content-wrapper {
	margin-top: 80px;
}
.content-wrapper {
	margin-left: 260px;
	padding: 20px;
	min-height: 100%;
	background-color: #fafafa;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	overflow: hidden;
}
.navbar-custom-menu > .navbar-nav > li > .dropdown-menu {
	position: absolute;
	right: 0;
	left: auto;
}
.w-20 {
	width: 20px !important;
}
.main-header .navbar-custom-menu img {
	height: 30px;
	width: 30px;
}
.navbar-custom-menu .dropdown-toggle::after {
	display: none;
}
.sidebar-menu > li:hover > a > i { color: #f26722; }
.sidebar-menu > li:hover > a > svg { color: #f26722; }
.sidebar-menu > li:hover > a > span { color: #f26722; }
	  		  
@media (min-width: 768px) {
	.sidebar-mini.sidebar-collapse .content-wrapper {
		margin-left: 60px;
		z-index: 840;
	}
	.sidebar-mini.sidebar-collapse .main-sidebar {
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
		width: 60px;
		z-index: 850;
	}
	.sidebar-mini.sidebar-collapse .main-header .logo-box {
	    width: 60px;
	    -webkit-transition: -webkit-transform .3s ease-in-out, width .3s ease-in-out;
	    -moz-transition: -moz-transform .3s ease-in-out, width .3s ease-in-out;
	    -o-transition: -o-transform .3s ease-in-out, width .3s ease-in-out;
	 	transition: transform .3s ease-in-out, width .3s ease-in-out;
	}
	.sidebar-mini.sidebar-collapse .main-header .logo > .logo-lg {
	    display: none;
	}
	.main-header .logo {
		display: flex;
	}
	.sidebar-mini.sidebar-collapse .sidebar-menu > li > a > span {
		border-top-right-radius: 5px;
		display: none !important;
		-webkit-transform: translateZ(0);
	}
	.sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
		padding-top: 10px;
		padding-bottom: 10px;
		border-radius: 5px;
		display: none !important;
		-webkit-transform: translateZ(0);
	}
	.sidebar-mini.sidebar-collapse .sidebar-menu li.header {
		visibility: hidden;
		overflow: hidden;
		width: 0;
		height: 0;
		padding: 0;
	}
}
@media (max-width: 767px) {
	.fixed .content-wrapper {
		margin-top: 140px;
	}
	.content-wrapper {
		padding: 20px 5px;
		margin-right: 0.75rem;
		margin-left: 0.75rem !important;
	}
	.main-sidebar {
		margin-top: 160px;
		margin-left: 0;
		padding-top: 0px;
		-webkit-transform: translate(-260px, 0);
		-ms-transform: translate(-260px, 0);
		-o-transform: translate(-260px, 0);
		transform: translate(-260px, 0);
	}
	.main-header > div {
		width: 100% !important;
		float: none;
		margin-left: 0 !important;
	}
	.main-header .logo {
		width: 100%;
		float: none;
		text-align: center;
	}
	.sidebar-open .main-sidebar {
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}